[Layer1]
File=anime
OnCommand=x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+38;glow,1,1,1,0;diffusealpha,0;linear,0.3;glow,1,1,1,1;sleep,0.001;diffusealpha,1;linear,0.3;glow,1,1,1,0
OffCommand=sleep,1;linear,.5;diffusealpha,0

[Layer2]
File=descriptor
OnCommand=x,SCREEN_CENTER_X+90;y,SCREEN_CENTER_Y+150
OffCommand=linear,.5;diffusealpha,0

[Layer11]
File=arrow diffuse
OnCommand=y,SCREEN_CENTER_Y;RotationZ,180;x,SCREEN_CENTER_X+550;sleep,.05;linear,.5;addx,-280
OffCommand=accelerate,1;addx,+280

[Layer12]
File=arrow diffuse
OnCommand=y,SCREEN_CENTER_Y;x,SCREEN_CENTER_X-550;sleep,.05;linear,.5;addx,+280
OffCommand=accelerate,1;addx,-280